Delphi 7 DBExpress Firebird 2.1

11/06/2008

1

Olá Amigos, estou com o seguinte problema:
Ao atualizar meu banco de dados para o novo Firebird 2.1 não consigo mais acessar usando DBExpress. Acredito que o problema seja com o driver do DBExpress utilizado. Ocorre o Erro 65535 ao tentar conectar.
Porem se eu usar a FBClient.dll do FB 2.0 consigo conectar normalmente, porém as mensagens de erro por exemplo não são retornadas corretamente.
Pergunta:
1-Alguem já está usando DBExpress com Delphi 7 e FB 2.1?
2-Além do UIB existe algum outro driver Free para Firebird?
3-Alguém está usando DBExpress com UIB e Firebird sem problemas?

Um abraço a todos.


Responder

Posts

19/06/2008

Felipeiw

Sobe


Responder

27/06/2008

Alineri

Ola

Tenho aplicacoes compiladas tanto no delphi 7 como no bds2006 utilizando o driver da uib 2.1 com firebird 2.1 e 2.0 e funciona perfeitamente

publiquei um mensagem no forum a respeito

http://forum.devmedia.com.br/viewtopic.php?t=95660&highlight=uib

ve se te ajuda qualquer coisa posta ai de novo

[]s
alineri


Responder
×
+1 DevUP
Acesso diário, +1 DevUP
Parabéns, você está investindo na sua carreira